.category-parent {
    background-color: black !important;
    transform: skewX(-20deg) !important;
    margin-left: 20px;
    flex: 1;
}
.category-title {
    color: white !important;
    transform: skewX(20deg) !important;
    font-size: 14px;
    font-weight: 500;

}
.left-corner {
    background-color: black;
    width: 100px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.tiny-bars {
    margin-left: 1px;
}
.tiny-bar {
    background-color: black !important;
    transform: skewX(-20deg) !important;
    width: 2px;
    margin-left: 4px;
    height: 100%;
}
.custom-ui-slider {
    height: 8px!important;
}
.custom-ui-slider .noUi-handle {
    width: 16px!important;
    height: 16px!important;
    border-radius: 50%!important;
    top: -4px;
    background-color: black !important;
}
.custom-ui-slider .noUi-connect {
    background-color: black !important;
}
